For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact Us
Knowledge BaseProduct UpdatesAPI Documentation
Knowledge BaseProduct UpdatesAPI Documentation
    • Getting Started
  • API Reference
      • GETCheck if a person exists
      • POSTAdd person information
      • PUTUpdate person in batch
      • DELSubmit a deletion request for a person and any related data
Contact Us
LogoLogo
API ReferencePerson

Check if a person exists

GET
https://api.cable.tech/v2/person
GET
/v2/person
$curl -G https://api.cable.tech/v2/person \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d person_id=123e4567-e89b-12d3-a456-426614174000
1{
2 "person_id": "123e4567-e89b-12d3-a456-426614174000",
3 "first_seen": "2023-11-20T08:15:30Z",
4 "last_seen": "2024-04-10T17:45:00Z",
5 "organization_id": "org-987654321"
6}
Was this page helpful?
Previous

Add person information

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

person_idstringRequired
The unique identifier of the person

Response

Person exists
person_idstring
The unique identifier of the person
first_seendatetime
This represents the earliest timestamp associated with the person
last_seendatetime
This represents the latest timestamp associated with the person
organization_idstring
The organization ID for which the person was found

Errors

401
Unauthorized Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error